Subject: [bug#63483] [PATCH 0/4] build: Update po4a process.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 01 Sep 2023 08:49:17 -0400

tags 63483 + moreinfo
quit

Hi gemmaro,

Thanks for doing this!

I have surveyed the series, and I'll need to dive into the details to
see if everything adds up, but it looks good!

We include a GNU ChangeLog in our git commit messages, as mentioned in
info '(guix) Submitting Patches'.  There's a cross-reference to 'info
(standards)Change Logs', which is made available upon installing the
'standards' Guix package (and 'info-reader').  This changelog should be
a high level description of the changes, which is handy when reviewing.

I hope this helps!  I hope to see a v2 soon :-)

-- 
Thanks,
Maxim